APIs / Motors.co.uk / Makes
Motors.co.uk: Makes
Makes from Motors.co.uk as JSON. 1 credit per successful call.
GET /v1/motors-co-uk/makes
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
vehicle_type | string | Optional | CAR, VAN |
Example request
curl "https://api.perceptlayer.com/v1/motors-co-uk/makes?vehicle_type=CAR" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.